// DO NOT EDIT - this file is automatically generated by merge_driinfo.py

/*
Use as:
#include "xmlpool.h"
static const char driinfo_xml[] =
#include "this_file"
;
*/

DRI_CONF_BEGIN
   DRI_CONF_SECTION_MISCELLANEOUS
      DRI_CONF_V3D_NONMSAA_TEXTURE_SIZE_LIMIT("false")
      DRI_CONF_ALWAYS_HAVE_DEPTH_BUFFER("false")
      DRI_CONF_GLSL_ZERO_INIT("false")
      DRI_CONF_VS_POSITION_ALWAYS_INVARIANT("false")
      DRI_CONF_ALLOW_RGB10_CONFIGS("true")
      DRI_CONF_ALLOW_FP16_CONFIGS("false")
      DRI_CONF_FORCE_INTEGER_TEX_NEAREST("false")
   DRI_CONF_SECTION_END
   DRI_CONF_SECTION_PERFORMANCE
      DRI_CONF_MESA_GLTHREAD("false")
      DRI_CONF_MESA_NO_ERROR("false")
      DRI_CONF_DISABLE_EXT_BUFFER_AGE("false")
      DRI_CONF_DISABLE_OML_SYNC_CONTROL("false")
      DRI_CONF_DISABLE_SGI_VIDEO_SYNC("false")
   DRI_CONF_SECTION_END
   DRI_CONF_SECTION_QUALITY
      DRI_CONF_PP_CELSHADE(0)
      DRI_CONF_PP_NORED(0)
      DRI_CONF_PP_NOGREEN(0)
      DRI_CONF_PP_NOBLUE(0)
      DRI_CONF_PP_JIMENEZMLAA(0, 0, 32)
      DRI_CONF_PP_JIMENEZMLAA_COLOR(0, 0, 32)
   DRI_CONF_SECTION_END
   DRI_CONF_SECTION_DEBUG
      DRI_CONF_FORCE_GLSL_EXTENSIONS_WARN("false")
      DRI_CONF_DISABLE_GLSL_LINE_CONTINUATIONS("false")
      DRI_CONF_DISABLE_BLEND_FUNC_EXTENDED("false")
      DRI_CONF_DISABLE_ARB_GPU_SHADER5("false")
      DRI_CONF_FORCE_GLSL_VERSION(0)
      DRI_CONF_ALLOW_GLSL_EXTENSION_DIRECTIVE_MIDSHADER("false")
      DRI_CONF_ALLOW_GLSL_BUILTIN_CONST_EXPRESSION("false")
      DRI_CONF_ALLOW_GLSL_RELAXED_ES("false")
      DRI_CONF_ALLOW_GLSL_BUILTIN_VARIABLE_REDECLARATION("false")
      DRI_CONF_ALLOW_GLSL_CROSS_STAGE_INTERPOLATION_MISMATCH("false")
      DRI_CONF_ALLOW_HIGHER_COMPAT_VERSION("false")
      DRI_CONF_FORCE_GLSL_ABS_SQRT("false")
      DRI_CONF_GLSL_CORRECT_DERIVATIVES_AFTER_DISCARD("false")
      DRI_CONF_ALLOW_GLSL_LAYOUT_QUALIFIER_ON_FUNCTION_PARAMETERS("false")
      DRI_CONF_ALLOW_DRAW_OUT_OF_ORDER("false")
      DRI_CONF_FORCE_COMPAT_PROFILE("false")
      DRI_CONF_FORCE_GL_VENDOR()
   DRI_CONF_SECTION_END
DRI_CONF_END